{
	"format_version": "1.8.0",
	"animations": {
		"animation.magic_skull.rot": {
			"loop": true,
			"animation_length": 0.2083,
			"bones": {
				"head": {
					"rotation": {
						"0.0": ["q.target_x_rotation", "q.target_y_rotation", 0],
						"0.2083": ["q.target_x_rotation", "q.target_y_rotation", 0]
					}
				}
			},
			"particle_effects": {
				"0.0": {
					"effect": "blueflame",
					"locator": "head"
				}
			}
		},
		"animation.magic_skull.target": {
			"loop": true,
			"bones": {
				"head": {
					"rotation": [-12.5, 0, 0]
				},
				"jaw": {
					"rotation": [45, 0, 0]
				}
			}
		}
	}
}